﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "De8", "De8\De8.csproj", "{50D79785-6FC5-4780-98B8-80CFDC60F8D4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{50D79785-6FC5-4780-98B8-80CFDC60F8D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50D79785-6FC5-4780-98B8-80CFDC60F8D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50D79785-6FC5-4780-98B8-80CFDC60F8D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50D79785-6FC5-4780-98B8-80CFDC60F8D4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0C5EC266-FE83-4147-84A2-156CE6977285}
	EndGlobalSection
EndGlobal
